Flagged Out-of-Date Comment: php56-ncurses

mhdi flagged php56-ncurses out-of-date on 2024-01-12 (UTC) for the following reason:

This package is not maintained